body {
  margin: 0;
  padding: 1em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

div.app {
  display: flex;
  flex-flow: column nowrap;
  border-radius: 4;
  border: 1px solid #ced4da;
  padding: 10px 12px;
  min-width: 300px;
}

div.inputs {
  display: flex;
  justify-content: center;
  width: 100%;
}

@media only screen and (max-width: 500px) {
  div.inputs {
    flex-flow: column nowrap;
  }

  div.inputs > svg {
    transform: rotate(90deg);
  }
}

div.oneInput {
  display: flex;
}

svg {
  align-self: center;
}

.button {
  margin: 0.5em 0;
}

p {
  align-self: center;
  font-size: 2rem;
}
